<?php
session_start();
include("../../php_crud/my_class.php");
$obj = new my_class();
 //echo"hellow";
extract($_REQUEST);
  //print_r($_REQUEST);
 $hole_info_list = $obj->View_column_details_By_Cond("HYDROLOGY.LITHO_FIELD_BORE_LOG_MAS@HYDRO10","GROUND_LEVEL,WATER_LEVEL,RL_VAL,TO_CHAR(START_DATE,'DD-MON-YYYY') AS START_DATE,TO_CHAR(END_DATE,'DD-MON-YYYY') AS END_DATE,TIME,DURATION,LATITUDE,LONGITUDE,TOTAL_DEPTH,TOTAL_SAMPLE,HOLE_LOCATION"," 1=1 AND  UNIQ_ID='$id'");
 //print_r($hole_info_list);							
 echo $hole_info_list['GROUND_LEVEL'].'#'.$hole_info_list['WATER_LEVEL'].'#'.$hole_info_list['RL_VAL'].'#'.$hole_info_list['START_DATE'].'#'.$hole_info_list['END_DATE'].'#'.$hole_info_list['TIME'].'#'.$hole_info_list['DURATION'].'#'.$hole_info_list['LATITUDE'].'#'.$hole_info_list['LONGITUDE'].'#'.$id.'#'.$hole_info_list['TOTAL_DEPTH'].'#'.$hole_info_list['TOTAL_SAMPLE'].'#'.$hole_info_list['HOLE_LOCATION'];
?>